
body{
		background: #ffeaea;
		width: 100%;
}
h1{
		font-size:100px;
		font-family: Calibri, sans-serif;
		color: #3b4657;
		text-align: center;
}
h3{
		font-size: 110%;
		margin-left: 20%;
		font-family: Arial;
		font-weight: thick;
		text-align: left;
}
#topbar{
		font-size:60%;
		font-family: Calibri, sans-serif;
		color: #424242;
		margin: 10% ;
		text-align: center;
}
#mid{
		margin-top: 5%;
		min-height: 60%;
		
}
p {
		font-family: sans-serif, Calibri;
		font-size:18px ;
		color: #303030;
		
		margin-left:20px;
		margin-right:20px;
}
#topbar a{ 		
		Font-size: 25px;
		padding:10px 20px;
		background-color: #424242;
		text-decoration:none;
		color:#E6E6E6;
		margin: 10px;
		display: inline-block;
		width: 150px;
		height: 30px;
		box-shadow: 0px 10px 20px 10px
			        rgba(0, 0, 0, 0.4);
		border-radius: 5% 5% 5% 5%;
		border-width: 10px;
		border-color: #00000;
		border: solid 3px #000000;
}

#topbar a:hover{
		color:#FFF;
		background-color:#6E6E6E;
		
}
#topbar a:active{
		background-color: #a3a3a3;
		color: #bdbdbd;
}
#bot{
		Height: 150px;
		margin:100px;
		text-align: center;
}
#qr_table{
        font-family: Arial;
        font-size: 25px;
}
#bild_qrcode{
        height: 200px;
        width: 200px;
}
#bot a{
		Font-size: 25px;
		font-family: Arial;
		padding:10px 20px;
		background-color: #424242;
		text-decoration:none;
		color:#E6E6E6;
		margin: 10px;
		display: inline-block;
		width: 130px;
		height: 30px;
		box-shadow: 0px 10px 20px 10px
			        rgba(0, 0, 0, 0.4);
		border-radius: 5% 5% 5% 5%;
		border-width: 10px;
		border-color: #00000;
		border: solid 3px #000000;
}
		
#bot a:hover{
		color:#FFF;
		background-color:#6E6E6E;
}
#bot a:active{
		background-color: #a3a3a3;
		color: #bdbdbd;
}
#center {
		float: center;
		text-align:left;
		margin: 20;
		height: 90%;
		width: 90%;
		padding-left: 5%;
	
}
#leftbar {
		font-family: sans-serif, Calibri;
		color: black;
		margin-top: 20px;
		margin-left: 40px;
		margin-right: 35px;
		float: left;
		height: 1000px;
		width: 250px;
}
